<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{f4980639-e7b5-4087-8f2f-cca41cabbc18}">
		<property name="name">
			<value>left_engine</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{54806716-6bf0-4bcc-a3ee-39958b26773a}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{8b52b522-9d3e-4ff1-b8d7-a8daa5e6f2dd}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{3cf96182-2b1b-4761-b833-a5dab663ddc9}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{0841e323-3980-4627-ae80-9c829ea8a906}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{fa1e65ff-7699-42fe-bd00-523adadfc6c9}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{e0960fad-b24f-47e5-9089-92856528f679}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{ab3c3830-319f-4287-b0c7-f7bb8dc987cc}</destination>
			<destination>{e2339096-37c7-4ac6-99a1-aa28b9439531}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{e409d101-42ef-46e4-a728-09e027e1b789}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{9a47e26f-04a4-4ccd-848d-a071b9971d94}</destination>
			<destination>{d48d8880-0153-453e-893d-4bcd20be6a89}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{8b52b522-9d3e-4ff1-b8d7-a8daa5e6f2dd}">
		<relationship name="masterBus">
			<destination>{ea845f35-2c3d-4788-b873-b37ad8644fdb}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{3cf96182-2b1b-4761-b833-a5dab663ddc9}">
		<relationship name="mixerGroup">
			<destination>{ea845f35-2c3d-4788-b873-b37ad8644fdb}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{0841e323-3980-4627-ae80-9c829ea8a906}">
		<relationship name="effectChain">
			<destination>{6dfcb27d-410e-439a-a3b0-40afcc35c239}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{18520296-d47a-4d62-9519-4efa083a9894}</destination>
		</relationship>
		<relationship name="output">
			<destination>{8dbbc9d7-a954-4ed0-b1f1-f8111b03cbd1}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{fa1e65ff-7699-42fe-bd00-523adadfc6c9}">
		<property name="dopplerEnabled">
			<value>true</value>
		</property>
		<property name="maximumDistance">
			<value>700</value>
		</property>
		<property name="triggerCooldown">
			<value>100</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{e0960fad-b24f-47e5-9089-92856528f679}" />
	<object class="GroupTrack" id="{ab3c3830-319f-4287-b0c7-f7bb8dc987cc}">
		<relationship name="automationTracks">
			<destination>{eda994d3-389e-418a-8e93-348c6001ea75}</destination>
			<destination>{d8087f1e-3a60-4219-9eb4-b56626a7fc44}</destination>
		</relationship>
		<relationship name="modules">
			<destination>{298282c1-0986-44ad-8ac3-74c79d2e23f0}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{118fac0f-1b88-4501-9a8c-8c6716193d50}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{e2339096-37c7-4ac6-99a1-aa28b9439531}">
		<relationship name="automationTracks">
			<destination>{d804d930-9b75-4112-8279-ff21b5275a68}</destination>
			<destination>{e0f10655-4d29-4d37-8fd5-af167d272f16}</destination>
		</relationship>
		<relationship name="modules">
			<destination>{dcf653ed-6334-4014-8dc8-cf823100265a}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{29e7b3a3-9ad5-46bd-ba31-2ecea0f594b4}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{e409d101-42ef-46e4-a728-09e027e1b789}">
		<property name="isProxyEnabled">
			<value>false</value>
		</property>
	</object>
	<object class="ParameterProxy" id="{9a47e26f-04a4-4ccd-848d-a071b9971d94}">
		<relationship name="modules">
			<destination>{298282c1-0986-44ad-8ac3-74c79d2e23f0}</destination>
			<destination>{dcf653ed-6334-4014-8dc8-cf823100265a}</destination>
		</relationship>
		<relationship name="preset">
			<destination>{b9a6e45d-33e0-4b90-b945-4154eb1fa959}</destination>
		</relationship>
	</object>
	<object class="ParameterProxy" id="{d48d8880-0153-453e-893d-4bcd20be6a89}">
		<relationship name="preset">
			<destination>{d8eadebb-c440-46d7-b6b4-94cf56a6975e}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{ea845f35-2c3d-4788-b873-b37ad8644fdb}">
		<relationship name="effectChain">
			<destination>{e4da1711-660f-4e78-ab89-22341c0dd8aa}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{f3c8f14d-cf3f-42a3-aac4-268ddd940cf5}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{8b52b522-9d3e-4ff1-b8d7-a8daa5e6f2dd}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{6dfcb27d-410e-439a-a3b0-40afcc35c239}">
		<relationship name="effects">
			<destination>{0d557d5f-34d5-4d45-95c9-c5caf51aac0c}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{18520296-d47a-4d62-9519-4efa083a9894}" />
	<object class="AutomationTrack" id="{eda994d3-389e-418a-8e93-348c6001ea75}">
		<relationship name="automator">
			<destination>{00931057-82bd-4844-bff9-1195e632734d}</destination>
		</relationship>
	</object>
	<object class="AutomationTrack" id="{d8087f1e-3a60-4219-9eb4-b56626a7fc44}">
		<relationship name="automator">
			<destination>{54e24dac-652b-4c4f-8db2-d23f7f93b1e8}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{298282c1-0986-44ad-8ac3-74c79d2e23f0}">
		<property name="length">
			<value>110</value>
		</property>
		<property name="looping">
			<value>true</value>
		</property>
		<relationship name="automators">
			<destination>{00931057-82bd-4844-bff9-1195e632734d}</destination>
			<destination>{54e24dac-652b-4c4f-8db2-d23f7f93b1e8}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{186a9fdc-9710-401d-93d8-6999102b3b76}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{118fac0f-1b88-4501-9a8c-8c6716193d50}">
		<property name="volume">
			<value>-11</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{0ef24cde-8659-4486-aa93-c6ffbd52624f}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{71896118-3541-4d03-94d3-5653062915d0}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ea845f35-2c3d-4788-b873-b37ad8644fdb}</destination>
		</relationship>
	</object>
	<object class="AutomationTrack" id="{d804d930-9b75-4112-8279-ff21b5275a68}">
		<relationship name="automator">
			<destination>{c7be4b96-6141-4c8f-badd-b6cc2c4963fe}</destination>
		</relationship>
	</object>
	<object class="AutomationTrack" id="{e0f10655-4d29-4d37-8fd5-af167d272f16}">
		<relationship name="automator">
			<destination>{6cc4acf5-5bc3-40c6-aaf1-13286676bba6}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{dcf653ed-6334-4014-8dc8-cf823100265a}">
		<property name="length">
			<value>110</value>
		</property>
		<property name="volume">
			<value>-12</value>
		</property>
		<property name="looping">
			<value>true</value>
		</property>
		<relationship name="automators">
			<destination>{6cc4acf5-5bc3-40c6-aaf1-13286676bba6}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{a8268443-7e5c-47f0-8208-c025ed4f7da9}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{29e7b3a3-9ad5-46bd-ba31-2ecea0f594b4}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="automators">
			<destination>{c7be4b96-6141-4c8f-badd-b6cc2c4963fe}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{d198e8f7-9407-443e-a096-a038d45825da}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{bb0e31df-7b25-4127-be64-29ef75a8e031}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ea845f35-2c3d-4788-b873-b37ad8644fdb}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{e4da1711-660f-4e78-ab89-22341c0dd8aa}">
		<relationship name="effects">
			<destination>{84d18961-385d-417f-a6b8-ec24db4d8b01}</destination>
			<destination>{7f86730c-2f28-439d-af10-aad098dcf6ca}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{f3c8f14d-cf3f-42a3-aac4-268ddd940cf5}" />
	<object class="MixerBusFader" id="{0d557d5f-34d5-4d45-95c9-c5caf51aac0c}" />
	<object class="Automator" id="{00931057-82bd-4844-bff9-1195e632734d}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{9f218754-aed8-4137-8e65-18c3b6ed8cb6}</destination>
			<destination>{90e131d6-2931-4dbd-a945-8183efe323ff}</destination>
		</relationship>
	</object>
	<object class="Automator" id="{54e24dac-652b-4c4f-8db2-d23f7f93b1e8}">
		<property name="nameOfPropertyBeingAutomated">
			<value>pitch</value>
		</property>
		<relationship name="automationCurves">
			<destination>{67bae6b4-3018-4a95-9561-2ef1362fb175}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{0ef24cde-8659-4486-aa93-c6ffbd52624f}">
		<relationship name="effects">
			<destination>{21046a82-775c-478d-894c-6b91b929328c}</destination>
			<destination>{42dcd78d-6418-45b8-a1f6-17e6afa23154}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{71896118-3541-4d03-94d3-5653062915d0}" />
	<object class="Automator" id="{6cc4acf5-5bc3-40c6-aaf1-13286676bba6}">
		<property name="nameOfPropertyBeingAutomated">
			<value>pitch</value>
		</property>
		<relationship name="automationCurves">
			<destination>{aa8b4102-48e1-40e7-97e8-c1935dacf489}</destination>
		</relationship>
	</object>
	<object class="Automator" id="{c7be4b96-6141-4c8f-badd-b6cc2c4963fe}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{e08efdf3-4464-4627-94ed-043484af9969}</destination>
			<destination>{f8600050-881e-4aa1-a449-4c5a8abc7bea}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{d198e8f7-9407-443e-a096-a038d45825da}">
		<relationship name="effects">
			<destination>{ab87a098-e204-4ce9-a406-0d200c4c2997}</destination>
			<destination>{498dbbea-18d4-467d-b5e0-f31ef4ee4ba9}</destination>
			<destination>{83f84707-1826-4e5d-8bb9-1b543e5e3ae6}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{bb0e31df-7b25-4127-be64-29ef75a8e031}" />
	<object class="MixerBusFader" id="{84d18961-385d-417f-a6b8-ec24db4d8b01}" />
	<object class="LowpassEffect" id="{7f86730c-2f28-439d-af10-aad098dcf6ca}">
		<property name="cutoff">
			<value>22000</value>
		</property>
	</object>
	<object class="AutomationCurve" id="{9f218754-aed8-4137-8e65-18c3b6ed8cb6}">
		<relationship name="parameter">
			<destination>{b9a6e45d-33e0-4b90-b945-4154eb1fa959}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{3db5af2c-1e37-4c91-b25b-5aa5f91274e3}</destination>
			<destination>{79387f19-2838-4a28-95cf-350451a77083}</destination>
			<destination>{eee8e058-3868-471a-8fbc-af6a0afead94}</destination>
			<destination>{c27eb312-30fa-47e7-869f-21c7a46f9b80}</destination>
		</relationship>
	</object>
	<object class="AutomationCurve" id="{90e131d6-2931-4dbd-a945-8183efe323ff}">
		<relationship name="parameter">
			<destination>{d8eadebb-c440-46d7-b6b4-94cf56a6975e}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{8ecf8507-5575-4fbb-9b4a-8f07c5a0b2d9}</destination>
			<destination>{0d6c13cd-d1aa-4cfc-87c2-8d9e42dc8e80}</destination>
		</relationship>
	</object>
	<object class="AutomationCurve" id="{67bae6b4-3018-4a95-9561-2ef1362fb175}">
		<relationship name="parameter">
			<destination>{b9a6e45d-33e0-4b90-b945-4154eb1fa959}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{c6105d7a-2817-4691-a705-6d725f514dd1}</destination>
			<destination>{324528a3-c4e0-433a-a0f1-09dc970d96ac}</destination>
			<destination>{3570224e-cae9-4736-9fdb-562aa6d68365}</destination>
			<destination>{abcbd7fd-0b99-4fba-945c-0654139f7fb9}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{21046a82-775c-478d-894c-6b91b929328c}" />
	<object class="SpatialiserEffect" id="{42dcd78d-6418-45b8-a1f6-17e6afa23154}">
		<property name="maximumDistance">
			<value>700</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
		<property name="soundSize">
			<value>12</value>
		</property>
		<property name="minimumExtent">
			<value>196</value>
		</property>
	</object>
	<object class="AutomationCurve" id="{aa8b4102-48e1-40e7-97e8-c1935dacf489}">
		<relationship name="parameter">
			<destination>{b9a6e45d-33e0-4b90-b945-4154eb1fa959}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{fbef14a4-1338-4d61-bcf8-18b03c0ac3c5}</destination>
			<destination>{c60f37d3-03cc-4e24-b38a-f09f001ae2c5}</destination>
		</relationship>
	</object>
	<object class="AutomationCurve" id="{e08efdf3-4464-4627-94ed-043484af9969}">
		<relationship name="parameter">
			<destination>{d8eadebb-c440-46d7-b6b4-94cf56a6975e}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{1b6da689-ac2d-40bc-afe9-14cf6ea8d995}</destination>
			<destination>{5ff77884-9aaf-4fa4-99fa-b79c183a7eb2}</destination>
		</relationship>
	</object>
	<object class="AutomationCurve" id="{f8600050-881e-4aa1-a449-4c5a8abc7bea}">
		<relationship name="parameter">
			<destination>{b9a6e45d-33e0-4b90-b945-4154eb1fa959}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{843e3f5e-abbf-4f4f-a3a0-8f42b58baa12}</destination>
			<destination>{25e53971-4e94-4d08-9dcb-81eb60fb6356}</destination>
			<destination>{c5d8e0ca-3772-4f4f-96a6-17ee54542a8d}</destination>
			<destination>{9977ecfd-8912-495b-b734-060a5a3e7f3b}</destination>
		</relationship>
	</object>
	<object class="SFXReverbEffect" id="{ab87a098-e204-4ce9-a406-0d200c4c2997}">
		<property name="decayTime">
			<value>2600</value>
		</property>
		<property name="earlyDelay">
			<value>36</value>
		</property>
		<property name="lateDelay">
			<value>77</value>
		</property>
		<property name="HFDecayRatio">
			<value>22.5</value>
		</property>
		<property name="lowShelfGain">
			<value>8.5</value>
		</property>
		<property name="highCut">
			<value>1900</value>
		</property>
		<property name="earlyLateMix">
			<value>46</value>
		</property>
		<property name="wetLevel">
			<value>0.5</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{498dbbea-18d4-467d-b5e0-f31ef4ee4ba9}" />
	<object class="SpatialiserEffect" id="{83f84707-1826-4e5d-8bb9-1b543e5e3ae6}">
		<property name="minimumDistance">
			<value>0</value>
		</property>
		<property name="maximumDistance">
			<value>600</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{3db5af2c-1e37-4c91-b25b-5aa5f91274e3}">
		<property name="position">
			<value>110</value>
		</property>
		<property name="value">
			<value>4</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{79387f19-2838-4a28-95cf-350451a77083}">
		<property name="position">
			<value>11</value>
		</property>
		<property name="value">
			<value>-12</value>
		</property>
		<property name="curveShape">
			<value>-0.514554381</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{eee8e058-3868-471a-8fbc-af6a0afead94}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
		<property name="curveShape">
			<value>-0.13385573</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{c27eb312-30fa-47e7-869f-21c7a46f9b80}">
		<property name="position">
			<value>25</value>
		</property>
		<property name="value">
			<value>-5</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{8ecf8507-5575-4fbb-9b4a-8f07c5a0b2d9}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
		<property name="curveShape">
			<value>0.431018233</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{0d6c13cd-d1aa-4cfc-87c2-8d9e42dc8e80}">
		<property name="position">
			<value>180</value>
		</property>
		<property name="value">
			<value>-30</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{c6105d7a-2817-4691-a705-6d725f514dd1}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>-24</value>
		</property>
		<property name="curveShape">
			<value>-0.333662868</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{324528a3-c4e0-433a-a0f1-09dc970d96ac}">
		<property name="position">
			<value>110</value>
		</property>
		<property name="value">
			<value>4</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{3570224e-cae9-4736-9fdb-562aa6d68365}">
		<property name="position">
			<value>65</value>
		</property>
		<property name="value">
			<value>3.5</value>
		</property>
		<property name="curveShape">
			<value>-0.116643742</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{abcbd7fd-0b99-4fba-945c-0654139f7fb9}">
		<property name="position">
			<value>22.082884695006609</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{fbef14a4-1338-4d61-bcf8-18b03c0ac3c5}">
		<property name="position">
			<value>0.1776103336921421</value>
		</property>
		<property name="value">
			<value>-24</value>
		</property>
		<property name="curveShape">
			<value>-0.133326754</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{c60f37d3-03cc-4e24-b38a-f09f001ae2c5}">
		<property name="position">
			<value>110</value>
		</property>
		<property name="value">
			<value>2</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{1b6da689-ac2d-40bc-afe9-14cf6ea8d995}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
		<property name="curveShape">
			<value>0.431018233</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{5ff77884-9aaf-4fa4-99fa-b79c183a7eb2}">
		<property name="position">
			<value>180</value>
		</property>
		<property name="value">
			<value>-13</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{843e3f5e-abbf-4f4f-a3a0-8f42b58baa12}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
		<property name="curveShape">
			<value>1</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{25e53971-4e94-4d08-9dcb-81eb60fb6356}">
		<property name="position">
			<value>110</value>
		</property>
		<property name="value">
			<value>-9</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{c5d8e0ca-3772-4f4f-96a6-17ee54542a8d}">
		<property name="position">
			<value>52</value>
		</property>
		<property name="value">
			<value>-42</value>
		</property>
		<property name="curveShape">
			<value>-0.356873214</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{9977ecfd-8912-495b-b734-060a5a3e7f3b}">
		<property name="position">
			<value>87.088266953713671</value>
		</property>
		<property name="value">
			<value>-11</value>
		</property>
		<property name="curveShape">
			<value>-0.481067598</value>
		</property>
	</object>
</objects>
